/*
This hides all but the first board in each category and expands them when clicked on.
HTML renderers incapable of CSS2 will just display it all.
*/

@media screen {
	tbody tr:first-child a::after {content: ' ' url(/boards/imglib/expand_tree.png)}
	tr:first-child:target a::after {content: ' ' url(/boards/imglib/collapse_tree.png)}
}

tbody > tr:not(:first-child)
{display: none}

tbody > tr:first-child + tr,
tr:target ~ tr
{display: table-row}